#right1lan {
	BORDER-RIGHT: #bdd0df 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bdd0df 1px solid; PADDING-LEFT: 10px; BACKGROUND: #e3ebf2; PADDING-BOTTOM: 0px; BORDER-LEFT: #bdd0df 1px solid; WIDTH: 220px; PADDING-TOP: 7px; BORDER-BOTTOM: #bdd0df 1px solid;  TEXT-ALIGN: left
}
.right1lanM {
	CLEAR: both; LINE-HEIGHT: 26px; HEIGHT: 26px
}
.right1lanB {
	CLEAR: both; FONT-SIZE: 12px; COLOR: #4c72b3; LINE-HEIGHT: 26px
}
.right1lanB A:link {
	COLOR: #4c72b3
}
.right1lanB A:visited {
	COLOR: #4c72b3
}
.right1lanB A:active {
	COLOR: #4c72b3
}
.right1lanT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4c72b3
}
.right1input {
	BORDER-RIGHT: #4c72b3 1px solid; BORDER-TOP: #4c72b3 1px solid; FLOAT: left; BORDER-LEFT: #4c72b3 1px solid; WIDTH: 130px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #4c72b3 1px solid; HEIGHT: 22px
}
/* 首页样式 */
/*顶条*/
.topbar { width: 960px; padding: 0px; margin: 0 auto; height: 22px; background: url(http://i8.17173.itc.cn/game/2008/07/02/dingtiao_3.gif) repeat-x; }
.topbarLeftLogo { float: left; width: 96px; padding: 0px; margin: 0px; }
.topbarRightLogo { float: left; width: 76px; padding: 0px; margin: 0px; }
.topbarContent {width: 778px; margin: 0px; padding: 0px 10px 0px 0px; text-align: right; line-height: 22px; float: right; }
.topbarContent, .topbarContent a { font-size: 12px; color: #000000; text-decoration: none; }
.topbarContent a:hover { font-size: 12px; color: #000000; text-decoration: underline; }
.topbarContentRed, .topbarContentRedn a { font-size: 12px; color: #FF0000; text-decoration: none; }
.topbarContentRed a:hover { font-size: 12px; color: #FF0000; text-decoration: underline; }
.topbarContent span, .topbarContent span a { font-size: 12px; color: #000000; text-decoration: none; margin-left:3px; margin-right:3px; }
.imgBox { 
clear:both;
width:600px;  /* 宽度 */ 
 /* 高度 */ 
text-align:center; 
margin:5px auto; 
} 
.imgBox img { 
max-width:600px;  /* 宽度 */ 
max-height:600px; /* 高度 */ 
vertical-align:middle; 
} 
/*内容：上方框架*/
#wrapper_top{
	margin:0px;
	width:auto;
	clear:both;
	text-align:left;
}
/*内容：上方框架（左边)*/
#wrappertop_left{
	margin:0px;
	float:left;
	width:720px;
	background-color: #FFFFFF;
}
/*内容：上方框架（左边内容)*/
#wrappertop_left_top{
	margin:0px;
	clear:both;
}
/*内容：上方框架（左边内容：广告)*/
#topleft_top_left{
	margin:12px 0 0 0;
	float:left;
	width:370px;
	text-align:center;
}
/*内容：上方框架（左边内容：热点新闻)*/
#topleft_top_right{
	/*margin-left:380px;*/
	width:340px;
	float:right;	
}
/*内容：上方框架（左边内容：信息分类/电视游戏)*/
#wrappertop_left_bottom{
	margin:0px;
	padding-top:15px;
	
}
#dh{clear:both;}
/*内容：上方框架（右边)*/
#wrappertop_right{
     float:right;
     margin:0px 6px 0 -10px;* margin:0px 6px 0 -20px;
     width:234px;}
/*内容：热点新闻头部*/
#hotnews_top{
	background: url(http://i5.17173.itc.cn/game/newimages/images/index_07.gif);
	height:25px;
	padding:10px 0px;
	font-weight:bold;
	font-size:14px;
}
/*内容：热点新闻内容*/
#hotnews_wrapper{
	margin:0px;
	font-size:14px;
	color: #333;
}
#hotnews_wrapper a{
	font-size:14px;
	color: #333;
}
#hotnews_wrapper div{
	line-height:15px;
	padding-bottom:8px;
}
#hotnews_wrapper span{
	font-size:12px;
	color: #5C5C5C;
	float:right;
	line-height:15px;
	padding-right:17;
}
/*通栏广告*/
#banner_adv{
	margin:0;
	padding:10px 0px 10px 0px;
	text-aling:left;
	width:960px;
	clear:both;
}
/*中上方位置:框架*/
#wrapper_middel{
	margin:0px;
	padding:0px;
	width:960px;
	text-align:left;
}
#wrapper_middel a{
	color:#333;
}
#middelcontent{
	margin:0px;
	clear:both;
}
/*推荐游戏框架：左边*/
#middelcontent_left{
	padding:0px;
	margin:0px;
	float:left;
	width:720px;
}
/*推荐游戏框架：左边内容 左边*/
#middelcontentleft_left{
	margin:0px;
	float:left;
	width:350px;
	padding-left:10px;
}
/*推荐游戏框架：左边内容 左边1*/
#middelcontentleft_left1{
	margin:0px;
	float:left;
	padding-left:10px;
	width:360px;
}
/*推荐游戏框架：左边内容 右边*/
#middelcontentleft_right{
	/*margin-left:360px;*/
	width:360px;
	float:right;
	text-align:left;
}
/*头部*/
#recommandgame_top{
	background: url(http://i3.17173.itc.cn/game/newimages/images/index_14.gif) no-repeat;
	height:22px;
	padding-top:4px;
	padding-bottom:5px;
	text-align:left;
	
}
#recommandgame_top span{
	padding-left:15px;
	color:#fff;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
/*游戏新闻头部*/
#gamenews_top{
	background: url(http://i7.17173.itc.cn/game/newimages/images/index_36.gif) no-repeat;
	padding-top:15px;
	height:20px;
	text-align:left;
}
#gamenews_top span{
	padding-left:15px;
	color: #0F49AD;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
}
#gamenews_top1{
	background: url(http://i5.17173.itc.cn/game/newimages/images/index_36a.gif) no-repeat;
	padding-top:15px;
	height:20px;
	text-align:left;
}
#gamenews_top1 span{
	padding-left:15px;
	color: #0F49AD;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
}
/*推荐游戏：内容*/
#recommandgame_wrapper{
	margin:0px;
	padding:10px 0px;
	text-align:left;
}
#recommandgame_wrapper div{
	margin:0px;
	height:20px;
	padding:0px 0px 0px 10px;
	text-align:left;
	
}
#recommandgame_wrapper  a{
	display:block;
	font-size: 14px;
}
#recommandgame_wrapper span{
	float:right;
	text-align:left;
	font-size: 12px;
	padding-right:15px;
	color: #000000;
	
}
/*推荐游戏：内容下方广告*/
#recommandgame_adv{
	padding-top:3px;
	text-align:center;
}
/*推荐游戏框架：右边*/
#middelcontent_right{
	/*margin-left:720px;*/
	background: #8FC31F;
	width:230px;
	float:right;
}
#middelcontent_right1{
	/*margin-left:720px;*/
	background: #fff;
	width:230px;
	float:right;
}
/*推荐游戏框架：右边内容（单机报价)*/	
#gameprice_top{
	margin:0px;
	padding:5px;	
	border-bottom:1px solid  #779731;
	
}
#gameprice_top span{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
#gameprice_wrapper{
	margin:0px;
	text-align:left;
	padding:10px;
	font-size:12px;
}
#gameprice_wrapper div{
	margin:0px;
	height:18px;
	padding:3px 0px;
	text-align:left;
	border-bottom:1px solid  #779731;
}
#gameprice_wrapper  a{
	display:block;
}
#gameprice_wrapper span{
	float:right;
	text-align:left;
	padding-right:13px;
	color: #545659;
}
/*单机报价：内容下方*/
#gameprice_bottom{
	margin:10px;
	text-align:left;
	/*background: url(http://i1.17173.itc.cn/game/newimages/images/index_21.gif);*/
	background:#d4dfbb;
	line-height:20px;
}
#gameprice_bottom_left{
	float:left;
	width:100px;
	margin:0px;
	padding-left:10px;
	
}
#gameprice_bottom_left div{
	
}
#gameprice_bottom_right{
	margin-left:110px;
	padding-left:5px;
}
/*竞技视频*/
#gamevideoinfo{
	margin:0px;
	width:230px;
	background: #F4F4F4;
}
#gamevideo_top{
	background: url(http://i4.17173.itc.cn/game/newimages/images/index_24.gif)  no-repeat;
	padding-top:8px;
	border-top:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
}
#gamevideo_top span{
	padding-left:10px;
	color: #0F49AD;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
}
#gamevideo_con{
	margin:auto;
	text-align:left;
	padding:8px;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
}	
/*竞技视频内容*/
#jingji{
	margin:0px;
	padding-top:5px;
	
}
#jingji-left{
	float:left;
	width:60px;
}
#jingji-right{
	margin-left:65px;
	text-align: left;
}
#jingji1{
	margin:10px 0px;
	padding-top:10px;
}
#jingji1 ul{
	margin: 0px;
	padding: 0px;	
	text-align:left;
}
#jingji1 li{
	margin:0px;
	padding:0px;
	list-style: url(http://i6.17173.itc.cn/game/newimages/images/index_tu3.gif) none inside;
	text-indent: 7px;
	font-size: 12px;
	color: #5C5C5C;
	text-decoration: none;
}
/*游戏活动*/
#gameact_top{
	background: url(http://i4.17173.itc.cn/game/newimages/images/index_24.gif)  no-repeat;
	padding-top:8px;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
}
#gameact_top span{
	padding-left:10px;
	color: #0F49AD;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
}
#gameact_con{
	margin:0px;
	padding:10px 0px;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}
#gameact_con ul{
	list-style:none;
	padding:0px;
	margin:0;	
	text-align:left;
	
}
#gameact_con li{
	width:220px;
	height:50px;
	margin:0px;
	text-align: left;
	padding-top:2px;
	
}
#gameact_con a{
	float:right;
	display:block;
}
#gameact_con span{
	padding-right:5px;
	padding-left:15px;
	display:run-in;
	float:left;
}
/*页面下方位置*/
#wrapper_bottom{
	margin:0px;
	padding:0px 0px;
	text-align:left;
	width:960px;
}
#wrapper_bottom a{
	color:#333;
}
#wrapperbottom_left{
	margin:0px;
	padding-left:10px;
	float:left;
	width:350px;	
}
#wrapperbottom_right{
	margin-left:360px;
	height:auto;
}
/*影音速攻*/
/*游戏攻略*/
/*攻略搜索样式*/
#gamegl_search{
	
	height:41px;
	background: url(http://i9.17173.itc.cn/game/newimages/images/index_38.gif) no-repeat;
	padding-top:12px;
	padding-left:45px;
}
.search_td{
	
	background:#fff;
	border:2px solid #ababab;
	
	
}
.search_td input{
	border:0px;
	color:#999;
}
/*攻略信息内容*/
#gamegl_wrapper{
	margin:auto;
	padding:10px;
	background:#e9eef6;
	height:300px;
	
	
	
}
/*游戏攻略信息（左边)*/
#gamegl_info_left{
	float:left;
	width:280px;
}
/*游戏攻略信息（右边)*/
#gamegl_info_right{
	margin-left:285px;
	margin-top:0px;
}
/*游戏攻略: 图片推荐*/
#gameglinfoleft_recommand{
	margin:0px;
	padding-bottom:5px;
	height:90px;
	line-height:20px;
	
	
}
#gameglinfoleft_recommand ul{
	margin:0px;
	padding:0px;
	width:280px;
	list-style:none;
}
#gameglinfoleft_recommand li{
	float:left;
	width:135px;
	padding-right:3px;
	
}
#gameglinfoleft_infolist{
	margin:0px;
	width:285px;
	border-top:1px dotted #333;
}
#gameglinfoleft_infolist ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
}
.picList {
clear:both;
width:960px;
height:110px;
padding:10px 0px 0px 0px;
}
.picList ul{padding:0px 0px 0px 14px;margin:0px;}
.picList li {
float:left;
width:100px;
margin:0px 8px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
.picList li a:link,.picList li a:visited,.picList li a:active{clear:both;color:#343434;}
.picList li img{border:0px;}
#gameglinfoleft_infolist  li{
	float:left;
	line-height: 15pt;
	list-style: none;
	width:100%;	
	padding-top:1px;
}
#gameglinfoleft_infolist a{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:block;
}
#gameglinfoleft_infolist span{
	float:right;
	display:block;
	font-size: 12px;
	color: #545659;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right:13px;
}
/*CG动画*/
#gamecg_top{
	background:  url(http://i3.17173.itc.cn/game/newimages/images/index_41.gif) repeat-x;
	padding-top:15px;
	height:20px;
	text-align:left;
	width:960px;
}
#gamecg_top span{
	padding-left:15px;
	color: #0F49AD;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#gamecgimg_wrapper{
	margin:auto;
	padding-top:10px;
	height:340px;
	text-align:left;
	background-color: #FFFFFF;
	
}
#gamecgimg_wrapper ul{
	margin:0px;
	list-style:none;
}
#gamecgimg_wrapper li{
	float:left;
	margin:0px 10px 3px 10px;
	padding:0;
	text-align: center;
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*修改后，新添加样式*/
.clearFF{clear:both;padding:0;margin:0;}
#game_banner{width:960px;clear:both;}
#game_download{margin:0px auto;background:#FFFFFF;padding:0px 0px;text-align:left;width:960px;clear:both;}
.downloadlist{width:290px;border:1px solid #4B71B0;float:left;margin:10px 8px 5px 17px;* margin:10px 13px 5px 14px !important;* margin:10px 13px 5px 8px;
padding:0 0 10px 0; }
.DLlisttop{width:290px;border-bottom:1px solid #4B71B0;height:25px;line-height:25px;background:#4B71B0;margin-bottom:10px;}
.DLlisttopL{height:25px;line-height:25px;
	padding-left:15px;
	color: #FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
}
.DLlisttopR{height:25px;line-height:25px;
	padding-right:15px;
	color: #FFFFFF;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:right;
}
.DLlisttopR a:link,.DLlisttopR a:visited,.DLlisttopR a:active{color: #FFFFFF;}
.DLlisttopR a:hover{color: #FFFFFF;}
.DLlisttitle{width:290px;clear:both;height:22px;line-height:22px;color:#343434;font-size:14px;}
.DLlistTL{float:left;margin-left:5px;overflow:hidden;width:230px;}
.DLlistTL a,.DLlistTL a:hover{color:#343434;}
.DLlistTR{float:right;width:50px;margin-right:5px;}
#friendlink{width:960px;background:#F5F7F6 url(http://i4.17173.itc.cn/game/newimages/images/linktop.gif) no-repeat center top;
			margin:0 auto;padding:0px 0;}
#linktop{width:300px;margin:0 auto; font-size:14px;color:#FFFFFF;font-weight:bold;height:30px;line-height:30px;}
#linkmiddle{width:910px;background:#F5F7F6;padding:0 15px;* padding:0 5px;
			margin:10px 0;}
#linkmiddle ul{list-style: none;margin: 0px;padding: 0px 10px;* padding: 0px 0px;display: inline;}
#linkmiddle ul li{position:relative;padding: 0px;list-style: url(../Local Settings/Temporary Internet Files/Content.IE5/0TERK5IJ/none) none;display: inline;float: left;
					width: 104px;margin: 7px 3px 7px 6px;* margin: 7px 3px 7px 0px;text-align:center;}
#linkmiddle ul li a{margin:0;padding:0}
#linkmiddle img{padding:0;margin:0;border:1px solid #E3E3E3;}
/*headnews*/
#hotnews_list{
	border-left:1px dashed #A2AFBA;
	margin:0px;
float:left;
}
.newslist{width:220px;height:69px;float:left;font-size:12px;margin-left:4px;}
.newslistpic{width:64px;height:58px;float:left;margin-right:4px;}
.newslisttitle{width:147;height:21px;float:left;margin:-3px 0 5px 0;}
.newslistT{width:90px;height:21px;line-height:21px;float:left;color:#F50812;}
.newslistT a,.newslistT a:link,.newslistT a:visited,.newslistT a:active{color:#F50812;}
.newslistT a:hover{color:#F50812;text-decoration : underline ;}
.newslistTp{width:20px;height:19px;padding:1px 0;float:left;}
.newslistTr{width:30px;height:21px;float:left;line-height:21px;color:#6A6A6A;font-size:12px;}
.newslistTr a,.newslistTr a:link,.newslistTr a:visited,.newslistTr a:active{color:#006CDB;font-size:12px;}
.newslistTr a:hover{color:#006CDB;font-size:12px;text-decoration : underline ;}
.newslistcontent{width:147px;height:30px;float:left;color:#343434;overflow:hidden;}
/*导航条*/
#gamemenu{width:891px;* width:960px;height:43px;background:url(http://i7.17173.itc.cn/game/newimages/images/gamemenubj.jpg) no-repeat center bottom;
		color:#FFFFFF;font-size:14px;padding:0px 30px 0px 39px;margin:0px auto;text-align:center;}
#gamemenu a:link,#gamemenu a:visited,#gamemenu a:active{color:#FFFFFF;}
.menulist{width:99px;height:30px;* height:43px;padding-top:13px;float:left;text-align:center;}
.menulist a:link,.menulist a:visited,.menulist a:active{color:#FFFFFF;}
.menulist a:hover{color:#FFFFFF;}
.menulista{font-weight:bold;background:url(http://i5.17173.itc.cn/game/newimages/images/menulistbj.jpg) no-repeat center bottom;}
#gamemenu2{width:754px;padding:0px 0 0 10px ;height:37px;background:url(http://i3.17173.itc.cn/game/newimages/images/gamemenubj2.jpg) no-repeat center bottom;color:#FFFFFF;font-size:14px;margin:0px auto;text-align:center;}
#gamemenu2 a:link,#gamemenu2 a:visited,#gamemenu2 a:active{color:#FFFFFF;}
.menulist2{width:80px;height:24px;padding-top:13px;float:left;text-align:center;}
.menulist2 a:link,.menulist2 a:visited,.menulist2 a:active{color:#FFFFFF;}
.menulist2 a:hover{color:#FFFFFF;}
.menulist2a{width:89px;height:24px;padding-top:13px;float:left;font-weight:bold;background:url(http://i1.17173.itc.cn/game/newimages/images/menulistbj2.jpg) no-repeat center bottom;text-align:center;}
.menulist2a a:link,.menulist2a a:visited,.menulist2a a:active{color:#FFFFFF;}
.menulist2a a:hover{color:#FFFFFF;}